<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:id="@+id/ivPic"
              android:layout_width="@dimen/d_236dp"
              android:layout_height="@dimen/d_278dp"
              android:orientation="vertical"
              android:padding="@dimen/d_10dp"
              android:background="@drawable/news_list_item_bg"
              android:layout_gravity="center">
</LinearLayout>
